
[data-novi-id="18"]{
  text-transform: uppercase;
  font-weight: 700;
  color: rgb(2, 2, 8);
}
[data-novi-id="17"]{
  
  color: rgba(0, 0,0 , 1);
}
[data-novi-id="16"]{
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 700;
  color: rgba(0, 0, 3, 0);
  
}
[data-novi-id="15"]{
  text-align: center;
}
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="13"]{
  text-align: center;
}
[data-novi-id="12"]{
  text-align: center;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  text-align: center;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgb(5, 5, 5);
}
[data-novi-id="8"]{
  color: rgb(16, 16, 18);
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgb(5, 5, 5);
}
[data-novi-id="6"]{
  color: rgb(9, 9, 10);
}
[data-novi-id="5"]{
  color: rgb(7, 7, 8);
  font-weight: 400;
}
[data-novi-id="4"]{
  color: rgb(7, 7, 8);
  
}
[data-novi-id="3"]{
  color: rgb(5, 5, 5);
  text-align: center;
}
[data-novi-id="2"]{
  font-weight: 700;
  color: rgb(2, 2, 5);
  font-size: 17px;
}
[data-novi-id="1"]{
  color: rgb(16, 16, 18);
  font-weight: 700;
  font-size: 17px;
  line-height: -1px;
}
[data-novi-id="0"]{
  color: rgb(9, 9, 10);
}
